html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
pre, a, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
}

table, tr, th, td, img, a img, fieldset {
    border: 0px;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

table, td, th {
    vertical-align: middle;
}

:focus {
    outline: none;
}
img
{
	vertical-align: top;
}
body a
{
	color: #385c98;
	text-decoration: underline;
}
body a:hover
{
	color: #a28535;
	text-decoration: underline;
}
a.lilac
{
	color: #786193;
	text-decoration: underline;
}
a.lilac:hover
{
	color: #a28535;
	text-decoration: underline;
}
.clear
{
	clear: both;
	height: 1px !important;
	min-height: 1px !important;
	overflow: hidden !important;
	//zoom: 1 !important;
	padding: 0px !important;
	line-height: 1px !important;
}
h1
{
	font-size: 23px;
	line-height: 28px;
	color: #875820;
	font-weight: normal;
	margin-bottom: 25px;
}
h2
{
	font-size: 20px;
	line-height: 22px;
	color: #875820;
	font-weight: normal;
	margin-bottom: 12px;
	padding-top: 15px;
}
h3
{
	font-size: 16px;
	line-height: 22px;
	color: #875820;
	font-weight: normal;
	margin-bottom: 12px;
	padding-top: 15px;
}
p
{
	margin-bottom: 15px;
}
body{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
	line-height: 20px;
	color: #000;
    font-weight: normal;
    text-align: center;
	background: #ece9db;
}
body.popup{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
	line-height: 20px;
	color: #000;
    font-weight: normal;
    text-align: center;
	background: #faf8f0;
}
.page
{
	margin: 0 auto;
	min-width: 948px;
	max-width: 1348px;
	padding: 0px 25px;
	_width: expression(document.body.clientWidth < 1000? "948px" : document.body.clientWidth > 1400? "1348px" : "auto");
}
.page_bg
{
	background: url(../images/page_bg_03.gif) repeat top left;
}
.page_bg .top_of_page
{
	
	height: 61px;
}

.page_bg .top_of_page .left_corner
{
	background: url(../images/top_of_page_02.gif) no-repeat top left;
	height: 61px;
	padding-left: 64px;
}
.page_bg .top_of_page .right_corner
{
	background: url(../images/top_of_page_05.gif) no-repeat top right;
	height: 61px;
	padding-right: 62px;
}
.page_bg .top_of_page .top_border
{
	background: url(../images/top_of_page_03.gif) repeat-x top left;
	height: 61px;
	text-align: center;
}
.page_bg .bot_of_page
{
	margin: 0px -20px;
	height: 219px;
}

.page_bg .bot_of_page .left_corner
{
	background: url(../images/bot_of_page_03.gif) no-repeat bottom left;
	height: 219px;
	padding-left: 107px;
}
.page_bg .bot_of_page .right_corner
{
	background: url(../images/bot_of_page_05.gif) no-repeat bottom right;
	height: 219px;
	padding-right: 107px;
}
.page_bg .bot_of_page .bot_border
{
	background: url(../images/bot_of_page_07.gif) repeat-x bottom left;
	height: 219px;
}
.page_bg .mid_of_page
{
	background: url(../images/mid_of_page_03.gif) repeat-y top left;
	padding-left: 33px;
}
.page_bg .mid_of_page .right_border
{
	background: url(../images/mid_of_page_05.gif) repeat-y top right;
	padding-right: 33px;
}

/*___________________________________________________TOP______________________________________________________*/

.page_bg .top_of_page .language_block
{
	background: url(../images/top_block_02.png) no-repeat top left;
	width: 468px;
	height: 51px;
	margin: 0 auto;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
}
.page_bg .top_of_page .language_block a
{
	color: #786193;
	font-size: 12px;
	padding-left: 15px;
}
.page_bg .top_of_page .language_block a:hover
{
	color: #a28535;
	font-size: 12px;
}